import React, { Component } from 'react'
import './index.css'

export default class LogoTitlte extends Component {
  render() {
    return (
      <div className='logo-div'>
          <img src={require('./img/logo.png')} alt=""/>
      </div>
    )
  }
}
